Subject: [Sipping] Recommendations on SIP Development Tools

From: Alvaro Canivell <[email-masked]>
Date: Fri, 20 May 2005 14:59:04 +0200 (CEST)

Hi there!

I am not sure this is the appropiate list for my
query, but here it goes anyway. (Just let me know if I
am in the wrong list)

I am staring a project in which I will implement an
IMS architecture, with UA, HSS, CSCF, AS...

I have been checking out SIP Developing Tools found in
google, www.sipforum.org, www.sipcenter.com, and
www.sipfoundry.org. The number of SIP SDK (Software
Development Kit) seems to be awesome!

I found a nice GNU Tool : JAIN-SIP, and I think I
could use this in combination with Eclipse, or Context
or whichever code editor.

But I was thinking to use a commercial SIP SDK. I
started to check DataConnection-SIP, RADVISION,
Flextronic(SIP UA-T), HCL Technologies, 3com,
Arcturus, Nortel, and still I plan to check many
others...

I would appreciate any kind of advice on commercial
SIP SDK tools. If you have some experience with
commercial (or even open source) SIP SDK, or have some
information on the quality and usability of them, or
simply could orientate my search in some way, please,
contact me.

Thanks!

//Álvaro Canivell

______________________________________________ 
Renovamos el Correo Yahoo! 
Nuevos servicios, más seguridad 
http://correo.yahoo.es

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP